#topHeader{
    height: 32px;
    display: flex;
    flex-direction: row; 
    justify-content: space-between;
    padding-left: 3rem;
    padding-right: 3rem;
    align-items: center;   
}

#topHeader > .left {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 20px;
    
}

#mainHeader{
    background-color: #FFFFFF;
    height: 80px;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 50px;
    align-items: center;
}
#mainHeader > .left{
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0.5rem;
}

#mainHeader > .left > .img_container {
    height:90%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

#mainHeader > .left > .img_container > img {
    height: 90%;
    width: auto;
    object-fit: contain;
    display: block;
    width: 100%;

}

@media (max-width: 757px) {
    #topHeader{
        padding-left: 1rem;
        padding-right: 1rem;
    }

    #mainHeader{
        padding-left: 0.5rem;
        padding-right: 0.5rem;
        height: 60px;
    }

    #mainHeader > .left > 

}